<script language="JavaScript">
function Popup(url, window_name, window_width, window_height) {
var settings = "toolbar=no,location=no,directories=no,"+"status=no,menubar=no,scrollbars=yes,"+"resizable=yes,width="+window_width+",height="+window_height;
NewWindow = window.open(url, window_name, settings);
}
</script>